
<div *ngIf="ctrlserv.vsald" class="container-fluid d-flex col-12 float-left col-r">
  <mat-chip-list
    class="example-chip font-comp col-r"
    cdkDropList
    cdkDropListOrientation="horizontal">
    <mat-chip color="warn" selected
      >
    Saldo {{ ctrlserv.cajasaldo.saldo | currency:segserv.moneda }}
    </mat-chip>
    <mat-chip class="{{ ctrlserv.cajasaldo.diezmos >= 0 ? 's-pos' : 's-neg'}}"
      >
    Diezmos {{ ctrlserv.cajasaldo.diezmos | currency:segserv.moneda }}
    </mat-chip>
    <mat-chip class="{{ ctrlserv.cajasaldo.ofrendas >= 0 ? 's-pos' : 's-neg'}}"
      >
    Ofrendas {{ ctrlserv.cajasaldo.ofrendas | currency:segserv.moneda }}
    </mat-chip>
    <mat-chip class="{{ ctrlserv.cajasaldo.misiones >= 0 ? 's-pos' : 's-neg'}}"
      >
    Misiones {{ ctrlserv.cajasaldo.misiones | currency:segserv.moneda }}
    </mat-chip>
    <mat-chip class="{{ ctrlserv.cajasaldo.misericordia >= 0 ? 's-pos' : 's-neg'}}"
      >
    Misericordia {{ ctrlserv.cajasaldo.misericordia | currency:segserv.moneda }}
    </mat-chip>
    <mat-chip class="{{ ctrlserv.cajasaldo.protemplo >= 0 ? 's-pos' : 's-neg'}}"
      >
    Pro-templo {{ ctrlserv.cajasaldo.protemplo | currency:segserv.moneda }}
    </mat-chip>
  </mat-chip-list>

</div>
